#How to extract the results:

```bash
docker create -ti --name isic-result menzel.informatik.rwth-aachen.de:3007/mehrshad_jobs/83ad6560-04db-11eb-8a15-ef9a6aa94810:final bash
docker cp isic-result:/app/output/ /home/jaberansary/pht-architecture/output/
docker rm -f isic-result
   ```


